Es necesario el plug-in de flash 9.0.45 o superior. Click aquí para descargarlo